.dg-cat-mobile-show-channels-container{display: none}
.dg-cat-mobile-apply-now{width: 300px; height: 60px;background: #db002f url(../img/apply-now-icon-2.png) no-repeat 225px center; padding-top: 20px; text-decoration: none; font-family: 'neuzeitgroteskboldregular'; color: #ffffff; font-size: 18px; letter-spacing: 0.025em; text-align: center; position: absolute; bottom: 0; left:0; right: 0; margin: auto; display: none}

.dg-cat-main-container{position: relative;}
.dg-cat-main-container:after{transition: all .2s; content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0); display: block; z-index: -1 }
.dg-cat-main-container.dg-cat-mask:after{ z-index: 999999; background: rgba(0,0,0,0.7);}

#dg-cat-mobile-nav-sticky-wrapper{display: none}
#dg-cat-mobile-nav{position: fixed; z-index: 999999999; width: 100%; height: 78px; display: none}
#dg-cat-mobile-nav .dg-cat-logo{position: absolute; left: 0; top: 15px; right:0; margin: auto; width: 125px; display: block; height: 48px}
#dg-cat-mobile-nav .dg-cat-logo img{width: 125px; height: 48px;}
#dg-cat-mobile-nav #call {float: right; padding-top: 24px; padding-right: 10px; display: none}
.dg-cat-menu-open {position: relative;display:  inline-block;width: 23px;height: 22px;position: relative; left: 21px; top: 31px}
.dg-cat-menu-open span {margin: 0 auto;position: relative;top: 6px;-webkit-transition-duration: 0s;-webkit-transition-delay: .2s;}
.dg-cat-menu-open span:before, .dg-cat-menu-open span:after {position: absolute;content: '';}
.dg-cat-menu-open span, .dg-cat-menu-open span:before, .dg-cat-menu-open span:after {width: 15px; height: 3px;display: block;}
.dg-cat-menu-open span:before {margin-top: -6px;-webkit-transition-property: margin, -webkit-transform;-webkit-transition-duration: .2s;-webkit-transition-delay: .2s, 0;}
.dg-cat-menu-open span:after {margin-top: 6px;-webkit-transition-property: margin, -webkit-transform;-webkit-transition-duration: .2s;-webkit-transition-delay: .2s, 0;}
.dg-cat-menu-open.active span {background-color: rgba(255,255,255,0);-webkit-transition-delay: .2s;}  
.dg-cat-menu-open.active span:before {margin-top: 0;-webkit-transform: rotate(45deg);-webkit-transition-delay: 0, .2s;}
.dg-cat-menu-open.active span:after {margin-top: 0;-webkit-transform: rotate(-45deg);-webkit-transition-delay: 0, .2s;}
.dg-cat-mobile-nav{ }
.dg-cat-mobile-nav > ul{}
.dg-cat-mobile-nav > ul >li{ border-bottom: 1px solid #dbdbdb; }
.dg-cat-mobile-nav > ul >li.active > a{ background: #ffffff url(../img/pink-down.png) no-repeat 95% center; color: #db002f;}
.dg-cat-mobile-nav > ul >li > a{color: #42145f; font-family:neuzeitbold; font-size: 16px; text-decoration: none; letter-spacing: 0.02em;height: 56px; display: block; line-height: 56px; padding-left: 20px;width: 100%; background: #eaeaea url(../img/purple-down.png) no-repeat 95% center; padding-right: 12%;  }
.dg-cat-mobile-nav > ul >li > ul{list-style: none; display: none; margin-bottom: 20px}
.dg-cat-mobile-nav > ul >li > ul > li{}
.dg-cat-mobile-nav > ul >li > ul > li > a{ padding-left: 30px; color:#373737; font-family: Helvetica; font-size: 13px; text-decoration: none; background: url(../img/footer-menu-icon.png) no-repeat 20px center; line-height: 28px; height: 28px; display: block}
.dg-cat-mobile-nav > ul >li > ul > li.active > a{color: #db002f; }
.dg-cat-mobile-nav > ul >li > ul > li > ul{display: none; list-style: none; margin-left: 30px;}
.dg-cat-mobile-nav > ul >li > ul > li > ul > li{}
.dg-cat-mobile-nav > ul >li > ul > li > ul > li > a{ color:#373737; font-family: Helvetica; font-size: 13px; text-decoration: none; line-height: 28px; height: 28px;}

@media only screen and (max-width: 480px) {
    .dg-cat-nasil-okuyabilirim .dg-cat-video{width: 100% !important; }
}

@media only screen and (max-width: 980px) {
    #prestitial {top: 75px !important;}
    #prestitial > div {width: 100% !important; height: 100% !important;}
    #prestitial > div > img {width: 100% !important;}
	.dg-cat-banner-text-remove-mobile h2, .dg-cat-banner-text-remove-mobile p { display: none; }
    
    .dg-cat-main-container{z-index: 9}
    .dg-cat-header-top{display: block}
    .dg-cat-header-bottom{display: block}
    .dg-cat-logo{display: none}{}
    .dg-cat-header-bottom .dg-cat-mask{display: none}
    .dg-cat-header-bottom .dg-cat-navigation > ul > li {float: none; height: auto!important; margin: 0!important}
    .dg-cat-header-bottom .dg-cat-navigation > ul > li.active > a:before { display: none; }
    .dg-cat-navigation{width: 70%; z-index: 9999; position: fixed; left: -100%; top: 0; overflow: auto;}
    .dg-cat-navigation ul {background: #fff;}
     .dg-cat-navigation > ul >li{border-bottom: 1px solid #dbdbdb;  }
     .dg-cat-navigation > ul >li.active{}
     .dg-cat-navigation > ul >li.active > a{background: #ffffff url(../img/pink-down.png) no-repeat 95% center!important; color: #db002f!important;}
    .dg-cat-collapse-menu > ul >li.active > span{ color: #db002f!important;}
     .dg-cat-navigation > ul >li > a{color: #42145f!important; font-size: 16px!important; text-decoration: none; letter-spacing: 0.02em!important;height: 56px!important; display: block; line-height: 56px!important; padding: 0; padding-left: 15px;width: 100%; background: #eaeaea url(../img/purple-down.png) no-repeat 95% center; padding-right: 12%;padding-top:0!important }
    .dg-cat-collapse-menu{display: none; padding: 0 !important; position: relative;box-shadow:0px 0px 0px !important; margin: 10px 0; }
    .dg-cat-collapse-menu > ul >li{width: 100%; float: none}
    .dg-cat-collapse-menu > ul >li >div{display: none}
    .dg-cat-collapse-menu h2{display: none}
    .dg-cat-collapse-menu ul li div span{display: none}
    .dg-cat-collapse-menu .dg-cat-img{display: none}
    .dg-cat-header-bottom .dg-cat-navigation > ul > li > a.active-hover:before{display: none}
    .dg-cat-collapse-menu > ul > li > span{ padding-left: 30px; color:#373737; font-family: Helvetica; font-size: 13px; text-decoration: none; background: url(../img/footer-menu-icon.png) no-repeat 20px center; line-height: 28px; height: 28px; display: block}
    .dg-cat-collapse-menu > ul > li a{ padding-left: 30px; color:#373737; font-family: Helvetica; font-size: 13px; text-decoration: none; background: url(../img/footer-menu-icon.png) no-repeat 20px center; line-height: 28px; height: 28px; display: block; margin-left: 10px}
      .dg-cat-collapse-menu > ul > li a:hover{background: url(../img/footer-menu-icon.png) no-repeat 20px center;}
    
    #dg-cat-mobile-nav{display: block}
    #dg-cat-container{width: 100%!important}
    #dg-cat-footer{width: 100%!important; overflow: hidden;min-width:100%!important}
    
    header#dg-cat-header nav ul li.active > a{background:url(../assets/img/menu-arrow-hover.png) no-repeat 95% center transparent !important;}	
    
     
    
    .dg-cat-hero-slider .dg-cat-hero-slider-wrap .dg-cat-item{height: 400px}
    .dg-cat-hero-slider .dg-cat-thumbnails{display: none}
    .dg-cat-hero-slider .dg-cat-item img{display: none}
    .dg-cat-hero-slider .dg-cat-item h2{padding: 0 15px}
    .dg-cat-hero-slider .slick-slide:after{display: none}
    .dg-cat-hero-slider .slick-slide{padding: 0!important; display: table; background-size: cover}
    .dg-cat-hero-slider .slick-slide .dg-cat-container{display: table-cell; vertical-align: middle}
    .dg-cat-hero-slider .dg-cat-detail{text-align: center; padding: 0}
    .dg-cat-mobile-apply-now{display: block}
    .dg-cat-hero-slider .slick-dots{bottom: 90px}
    .dg-cat-hero-slider .slick-dots li {margin: 0}
    .dg-cat-hero-slider .slick-dots li button {width: 8px; height: 8px; background: #818b9d; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; margin: 0 2.5px}
    .dg-cat-hero-slider .slick-dots li.slick-active button {width: 8px; height: 8px; background: #ffffff}
    

    
    .dg-cat-section-title{padding-left: 10px; padding-right: 10px}
    
    .dg-cat-neden-almaliyim .slick-slider{margin: 0 10px}
    .dg-cat-neden-almaliyim .dg-cat-img{background-color: #e1e1e1; height: 150px!important; width: 100%!important; text-align: center; border-radius: 0!important; -webkit-border-radius: 0!important; -moz-border-radius:0!important}
    .dg-cat-neden-almaliyim .dg-cat-img:before{content: ''; height: 100%; display: inline-block; vertical-align: middle}
    .dg-cat-neden-almaliyim ul li{padding: 0}
    .dg-cat-neden-almaliyim img{ display: inline-block; vertical-align: middle; width: auto!important}
    .dg-cat-neden-almaliyim h3 {color: #db002f!important;padding: 15px 10px!important}
    .dg-cat-neden-almaliyim h4 {padding: 0px 10px!important}
    .dg-cat-neden-almaliyim .slick-prev{background: #c9c9c9 url(../img/carousel-left-purple.png) no-repeat 8px center; width: 35px; height: 64px;top: 40px; z-index: 99; margin: auto; left: 0px; right: auto; border-radius: 0 64px 64px 0; -moz-border-radius: 64px 0 0 64px; transition: background-color .1s ease-in}
    .dg-cat-neden-almaliyim .slick-next{background: #c9c9c9 url(../img/carousel-right-purple.png) no-repeat 16px center; width: 35px; height: 64px; right: 0; top: 40px; z-index: 99; margin: auto; left: auto; border-radius: 64px 0 0 64px ; -moz-border-radius: 64px 0 0 64px; transition: background-color .1s ease-in}
    .dg-cat-neden-almaliyim ul li:hover .dg-cat-img{background: #eaeaea;}
    .dg-cat-neden-almaliyim ul li:hover h3{ color:#db002f;}
    .dg-cat-neden-almaliyim ul li .dg-cat-img img.dg-cat-hover{opacity: 0!important;filter: alpha(opacity=0)!important;}
    .dg-cat-neden-almaliyim ul li .dg-cat-img img.dg-cat-no-hover{opacity: 1!important;filter: alpha(opacity=100)!important;}
    
    
    .dg-cat-top-slider{display: none}
    .dg-cat-channels-carousel-show .slick-slide{background: #ececec!important; padding: 0;text-align: center; padding-top: 20px; padding-bottom: 120px; height: auto}
    .dg-cat-channels-carousel-show .slick-slide:before{background: none}
    .dg-cat-channels-carousel-show .dg-cat-right{position: relative;text-align: center; left: auto; right: auto; padding-left: 10px; padding-right: 10px}
    .dg-cat-channels-carousel-show .dg-cat-left:after{content:''; position: absolute; left: 0; bottom: -50px; background: url(../img/shadow.png) no-repeat center; width: 100%; height: 50px }
    .dg-cat-channels-carousel-show .dg-cat-left{text-align: center; margin-bottom: 50px; position: relative}
    .dg-cat-channels-carousel-show .dg-cat-left img{display: inline-block; width: 100%;max-width: 300px}
    .dg-cat-channels-carousel-show .dg-cat-right img{display: inline-block; width: 100%;max-width: 250px}
    .dg-cat-channels-carousel-show .dg-cat-right h3{display: inline-block; width: 100%;max-width: 250px}
    .dg-cat-channels-carousel-show .slick-dots {bottom: 70px; z-index: 99999;}
    .dg-cat-channels-carousel-show .slick-dots li {margin: 0}
    .dg-cat-channels-carousel-show .slick-dots li button {width: 8px; height: 8px; background: #818b9d; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; margin: 0 2.5px}
    .dg-cat-channels-carousel-show .slick-dots li.slick-active button {width: 8px; height: 8px; background: #4c1769}
    .dg-cat-channels-carousel-container{height: auto}
    .dg-cat-channels-carousel-show .dg-cat-right h4{font-size: 13px; line-height: 18px; margin-top: 18px }
    .dg-cat-channels-carousel-show .table{display: block}
    .dg-cat-channels-carousel-show .table-cell{display: block}
	
    
   
    #dg-cat-neler-var-2{display: block!important}
    .dg-cat-channel-list{display: none}
    
    .dg-cat-carouselofmonth{padding: 0 10px; padding-bottom: 65px; }
    .dg-cat-carouselofmonth .slick-prev {left: 50%;  background: url(../img/carousel-left.png) no-repeat; width: 41px; height: 41px; bottom:0;  margin-left: -50px; top: auto}
    .dg-cat-carouselofmonth .slick-next {right: 50%; background: url(../img/carousel-right.png) no-repeat; width: 41px; height: 41px; bottom:0; margin-right: -50px; top: auto}
    
    .dg-cat-carouselofpacket .dg-cat-price{right: 0}
    .dg-cat-carouselofpacket {padding-left: 10px; padding-right: 10px}
    .dg-cat-carouselofpacket .dg-cat-img{width: 100%}
    .dg-cat-carouselofpacket .dg-cat-description {text-align: center; width: 100%; padding: 0 10px}
    .dg-cat-carouselofpacket .slick-prev {left: 50%;  background: url(../img/carousel-left.png) no-repeat; width: 41px; height: 41px; bottom:-60px;  margin-left: -50px; top: auto}
    .dg-cat-carouselofpacket .slick-next {right: 50%; background: url(../img/carousel-right.png) no-repeat; width: 41px; height: 41px; bottom:-60px; margin-right: -50px; top: auto}
    .dg-cat-paket-oneri {padding-bottom: 40px}
    
    
    .dg-cat-faq ul{margin: 0 10px}
    .dg-cat-faq .answer .text{padding: 0 10px}
    
    
    .dg-cat-nasil-alirim .dg-cat-left{background-size:93px !important;  text-align: center; padding: 35px 0; height: auto!important}
    .dg-cat-nasil-alirim h3{color: #4d126d; font-family:neuzeitbold; font-size: 16px!important; line-height: 20px!important; font-weight: normal!important; text-align: left!important}
    .dg-cat-nasil-alirim p{color: #373737; font-size: 13px!important; line-height: 18px!important; margin: 30px 0px!important; text-align: left!important}
    .dg-cat-nasil-alirim p strong{color: #4d126d; font-weight: bold}
    /*.dg-cat-nasil-alirim .dg-cat-left a{display: none!important}*/
    .dg-cat-nasil-alirim .table{height: auto!important;width: 70%; padding: 0px 10px}
    .dg-cat-nasil-alirim .dg-cat-right{height: auto!important;padding: 0px 10px;margin-right: 0;}
    
    .dg-cat-sub-info .dg-cat-socials{margin: 0px 0px 20px 0px; padding-top: 50px}
    .dg-cat-info-links ul li{width: 100%}
    .dg-cat-info-links ul li:hover{background-color: #db002f}
    .dg-cat-socials ul li{float: left; margin-right: 8px}
    #dg-cat-sub-nav-sticky-wrapper{display: none}
    
    #dg-cat-mobile-nav-sticky-wrapper{display: block}


    
    
    
    .dg-cat-gecmis-sayilar .dg-cat-carousel-old-magazine{padding: 0 10px; padding-bottom: 65px;}
    .dg-cat-gecmis-sayilar .slick-prev {left: 50%;  background: url(../img/carousel-left.png) no-repeat; width: 41px; height: 41px; bottom:0;  margin-left: -50px; top: auto}
    .dg-cat-gecmis-sayilar .slick-next {right: 50%; background: url(../img/carousel-right.png) no-repeat; width: 41px; height: 41px; bottom:0; margin-right: -50px; top: auto}
    
    .dg-cat-oneriler { padding-bottom: 30px}
    .dg-cat-oneriler h3 {text-align: center!important}
    .dg-cat-oneriler p { text-align: center!important}
    .dg-cat-oneriler .dg-cat-img{width: 100%!important}
    
    
    .dg-cat-carouselofmagazinesuggest .dg-cat-price{right: 0}
    .dg-cat-carouselofmagazinesuggest {padding-left: 10px; padding-right: 10px;}
    .dg-cat-carouselofmagazinesuggest img {width: 100%!important}
    .dg-cat-carouselofmagazinesuggest .dg-cat-text {text-align: center; width: 100%; padding: 0 10px}
    .dg-cat-carouselofmagazinesuggest .slick-prev {left: 50%;  background: url(../img/carousel-left.png) no-repeat; width: 41px; height: 41px; bottom:-60px;  margin-left: -50px; top: auto}
    .dg-cat-carouselofmagazinesuggest .slick-next {right: 50%; background: url(../img/carousel-right.png) no-repeat; width: 41px; height: 41px; bottom:-60px; margin-right: -50px; top: auto}
    
    
    .dg-cat-digiturk-dergi .dg-cat-row{padding: 0 10px;text-align: center; }
    .dg-cat-digiturk-dergi img{width: 100%; max-width: 500px; display: inline-block}
    .dg-cat-digiturk-dergi h3{color: #42145f; font-size: 16px!important; font-family: neuzeitbold; line-height: 20px!important; font-weight: normal!important; margin-bottom: 15px!important; text-align: center!important}
    .dg-cat-digiturk-dergi p{font-family: Helvetica; font-size: 13px!important; color: #373737!important; line-height: 13px!important;}
    /* .dg-cat-digiturk-dergi .dg-cat-button{display: none!important} */

    .dg-cat-spor-eglence-paketi .dg-cat-row{padding: 0 10px;text-align: center; }
    .dg-cat-spor-eglence-paketi img{width: 100%; max-width: 500px; display: inline-block}
    .dg-cat-spor-eglence-paketi .dg-cat-six.dg-cat-columns.dg-cat-alpha.dg-cat-omega.dg-cat-img img { margin-left: 0; }
    .dg-cat-spor-eglence-paketi .dg-cat-text p { padding-bottom: 0; }

    .dg-cat-spor-eglence-paketi .dg-cat-left{background-size:93px !important;  text-align: center; padding: 35px 0; height: auto!important}
    .dg-cat-spor-eglence-paketi h3{color: #4d126d; font-family:neuzeitbold; font-size: 16px!important; line-height: 20px!important; font-weight: normal!important; text-align: left!important}
    .dg-cat-spor-eglence-paketi p{color: #373737; font-size: 13px!important; line-height: 18px!important; margin: 30px 0px!important; text-align: left!important}
    .dg-cat-spor-eglence-paketi p strong{color: #4d126d; font-weight: bold}
    .dg-cat-spor-eglence-paketi .dg-cat-left a{display: none!important}
    .dg-cat-spor-eglence-paketi .table{height: auto!important;width: 70%; padding: 0px 10px}
    .dg-cat-spor-eglence-paketi .dg-cat-right{height: auto!important;padding: 0px 10px;margin-right: 0;}
    /* .dg-cat-spor-eglence-paketi .dg-cat-button{display: none!important} */

    .dg-cat-eglence-paketi .dg-cat-row{padding: 0 10px;text-align: center; }
    .dg-cat-eglence-paketi img{width: 100%; max-width: 500px; display: inline-block}
    .dg-cat-eglence-paketi .dg-cat-six.dg-cat-columns.dg-cat-alpha.dg-cat-omega.dg-cat-img img { margin-left: 0; }
    .dg-cat-eglence-paketi .dg-cat-text p { padding-bottom: 0; }
    
    .dg-cat-eglence-paketi .dg-cat-left{background-size:93px !important;  text-align: center; padding: 35px 0; height: auto!important}
    .dg-cat-eglence-paketi h3{color: #4d126d; font-family:neuzeitbold; font-size: 16px!important; line-height: 20px!important; font-weight: normal!important; text-align: left!important}
    .dg-cat-eglence-paketi p{color: #373737; font-size: 13px!important; line-height: 18px!important; margin: 30px 0px!important; text-align: left!important}
    .dg-cat-eglence-paketi p strong{color: #4d126d; font-weight: bold}
    .dg-cat-eglence-paketi .dg-cat-left a{display: none!important}
    .dg-cat-eglence-paketi .table{height: auto!important;width: 70%; padding: 0px 10px}
    .dg-cat-eglence-paketi .dg-cat-right{height: auto!important;padding: 0px 10px;margin-right: 0;}
    /* .dg-cat-eglence-paketi .dg-cat-button{display: none!important} */
    
    .dg-cat-nasil-okuyabilirim .dg-cat-content{background: #eaeaea!important;padding: 30px 0px; height: auto!important}
    .dg-cat-nasil-okuyabilirim .dg-cat-columns{height: auto}
    .dg-cat-nasil-okuyabilirim .dg-cat-columns .dg-cat-video {position: relative}
    .dg-cat-nasil-okuyabilirim .dg-cat-content{text-align: center; background: #eaeaea; padding: 30px 0px}
    .dg-cat-nasil-okuyabilirim .dg-cat-video{width: 300px; height: 221px; background: url(../img/videobg2.png) no-repeat; background-size: cover; margin: auto}
    .dg-cat-nasil-okuyabilirim h3{color: #42145f; font-size: 16px!important; font-family: neuzeitbold; line-height: 20px!important; font-weight: normal; margin-top: 15px!important; text-align: center!important}
    .dg-cat-nasil-okuyabilirim p{font-family: Helvetica; font-size: 13px!important; color: #373737; line-height: 13px!important;}
    .dg-cat-nasil-okuyabilirim .dg-cat-buttons{width: 270px; margin: 0 auto}
    .dg-cat-nasil-okuyabilirim .dg-cat-app-store{background: url(../img/appstore.png) no-repeat; width: 131px; height: 41px; display: inline-block; float: left; margin-top: 30px; margin-right: 10px}
    .dg-cat-nasil-okuyabilirim .dg-cat-google-play{background: url(../img/googleplay.png) no-repeat; width: 128px; height: 41px; display: inline-block; float: left; margin-top: 30px}
    .dg-cat-nasil-okuyabilirim .dg-cat-video:after{display: none!important}
    
    
    .dg-cat-secenekler-nedir{padding-bottom: 20px}
    .dg-cat-secenekler-nedir .dg-cat-row{padding: 0 10px}
    .dg-cat-secenekler-nedir .dg-cat-row:after{display: none!important}
    .dg-cat-secenekler-nedir .dg-cat-row:before{display: none!important}
    .dg-cat-secenekler-nedir .slick-slide{text-align: center; padding: 0px 15px}
    .dg-cat-secenekler-nedir img{width: 70%!important; display: inline-block; height: auto!important}
    .dg-cat-secenekler-nedir .dg-cat-img{height: auto!important}
    .dg-cat-secenekler-nedir h3{color: #db002f; font-weight: normal; font-family: neuzeitbold; font-size: 16px!important; line-height: 30px!important; margin: 0!important}
    .dg-cat-secenekler-nedir p{font-family: Helvetica; font-size: 13px!important; color: #373737; line-height: 21px!important;}
    .dg-cat-secenekler-nedir .slick-next{top: 0; bottom: 0; right: 10px; margin: auto; background: #ffffff url(../img/carousel-right-purple.png) no-repeat 15px center; border-radius: 40px; border: 2px solid #eaeaea}
    .dg-cat-secenekler-nedir .slick-prev{top: 0; bottom: 0; left: 10px; margin: auto; right: auto; background: #ffffff url(../img/carousel-left-purple.png) no-repeat 12px center; border-radius: 40px; border: 2px solid #eaeaea}
    
    
    .dg-cat-dividigi-ayricaliklari .dg-cat-row {height: auto!important}
    .dg-cat-dividigi-ayricaliklari .dg-cat-row .dg-cat-img{/*display: none*/}
    .dg-cat-dividigi-ayricaliklari .dg-cat-row .dg-cat-img img { position: relative; width: auto; max-width: 300px; }
    .dg-cat-dividigi-ayricaliklari .dg-cat-row .dg-cat-text{padding: 30px 10px; text-align: center}
    .dg-cat-dividigi-ayricaliklari h3{color: #db002f; font-size: 16px!important; font-weight: normal; font-family: neuzeitbold; text-align: center!important}
    .dg-cat-dividigi-ayricaliklari p{color: #373737; font-family: Helvetica; font-size: 13px!important; line-height: 21px!important}
    .dg-cat-dividigi-ayricaliklari a.dg-cat-button{width: 152px!important; padding: 17px 0px!important; display: inline-block; color: #ffffff; background: #42145f; font-family: Helvetica; font-weight: bold; font-size: 13px!important; text-decoration: none; margin-top: 35px!important}

    
    .dg-cat-top-carousel{display: none}
    .dg-cat-big-carousel-show .slick-slide{background: #ececec!important; padding: 0;text-align: center; padding-top: 20px; padding-bottom: 120px; height: auto}
    .dg-cat-big-carousel-show .slick-slide:before{background: none}
    .dg-cat-big-carousel-show .dg-cat-right{position: relative;text-align: center; left: auto; right: auto; padding-left: 10px; padding-right: 10px}
    .dg-cat-big-carousel-show .dg-cat-left:after{content:''; position: absolute; left: 0; bottom: -50px; background: url(../img/shadow.png) no-repeat center; width: 100%; height: 50px }
    .dg-cat-big-carousel-show .dg-cat-left{text-align: center; margin-bottom: 50px; position: relative}
    .dg-cat-big-carousel-show .dg-cat-left img{display: inline-block; width: 100%;max-width: 300px}
    .dg-cat-big-carousel-show .dg-cat-right img{display: inline-block; width: 100%;max-width: 250px}
    .dg-cat-big-carousel-show .dg-cat-right h3{display: inline-block; width: 100%;max-width: 250px; text-align: center!important}
    .dg-cat-big-carousel-show .slick-dots {bottom: 70px; z-index: 99999;}
    .dg-cat-big-carousel-show .slick-dots li {margin: 0}
    .dg-cat-big-carousel-show .slick-dots li button {width: 8px; height: 8px; background: #818b9d; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; margin: 0 2.5px}
    .dg-cat-big-carousel-show .slick-dots li.slick-active button {width: 8px; height: 8px; background: #4c1769}
    .dg-cat-big-carousel-container{height: auto}
    .dg-cat-big-carousel-show .dg-cat-right h4{font-size: 13px; line-height: 18px; margin-top: 18px }
    .dg-cat-big-carousel-show .table{display: block}
    .dg-cat-big-carousel-show .table-cell{display: block}
    
    
    .dg-cat-hd-box .dg-cat-alpha{/*display: none!important;*/}
    .dg-cat-hd-box .dg-cat-alpha .dg-cat-img img { width: auto; max-width: 300px; }
    .dg-cat-hd-box .dg-cat-alpha .dg-cat-img .table-cell div:after { display: none; }
    .dg-cat-hd-box .dg-cat-alpha .dg-cat-img { text-align: center; margin-bottom: 25px; }
    .dg-cat-hd-box{background: #eaeaea; padding: 30px 10px; text-align: center; height: auto!important;}
    .dg-cat-hd-box .dg-cat-text{padding: 0}
    .dg-cat-hd-box h3{color: #db002f; font-size: 16px!important; line-height: 18px!important; font-weight: normal; font-family: neuzeitbold; text-align: center!important}
    .dg-cat-hd-box p{color: #373737; font-family: Helvetica; font-size: 13px!important; line-height: 21px!important}

	.resp-tab-content ul li{width:100% !important;}
	
	
	
}

@media only screen and (max-width: 767px) {

	   .resp-tab-content ul li {margin: 0px 0 23px 0;}
	   .resp-tab-content ul li.dg-cat-mark:after {right:auto;}
       .dg-cat-header-top{display: none}
       .dg-cat-navigation .dg-cat-header-top { display: block; }
       .dg-cat-header-top .dg-cat-columns.dg-cat-six.dg-cat-links,
       .dg-cat-header-top .dg-cat-container .dg-cat-six { float: none; display: block; width: 100%; margin: 0; }
       .dg-cat-header-top .dg-cat-columns.dg-cat-six.dg-cat-links a {display: block; font-size: 12px; padding: 10px 10px 10px 25px; }
       .dg-cat-header-top .dg-cat-links a:before { left: 15px }
       .dg-cat-header-top .top-right-link { position: relative; top: 0; right: auto; margin-left: 15px; display: inline-block; margin-top: 10px; margin-bottom: 10px;}
       .dg-cat-header-top .dg-cat-search-box { background: none; float: none; padding: 0 15px; width: 100%; height: 35px; position: relative; margin-bottom: 25px; }
       .dg-cat-header-top .dg-cat-search-input { width: 100%; background-color: rgba(129,129,129,.2); height: 35px; color: #9c9c9c; font-size: 13px; padding-right: 35px; }
       .dg-cat-header-top .dg-cat-search-input::-webkit-input-placeholder { color: #666; }
       .dg-cat-header-top .dg-cat-search-input:-moz-placeholder { color: #666; }
       .dg-cat-header-top .dg-cat-search-input::-moz-placeholder { color: #666; }
       .dg-cat-header-top .dg-cat-search-input:-ms-input-placeholder { color: #666; }
       .dg-cat-header-top .dg-cat-search-button { background: url(../img/search-icon.png) no-repeat center center; position: absolute; right: 30px; top: 0px; }
	   
}


@media only screen and (max-width: 750px) and (min-width: 600px){
	.boxContainer .dg-cat-three .infoBottom h3{height:30px !important; margin-bottom:0px !important;}
}

@media only screen and (max-width: 450px) and (min-width: 361px){
	body.thisMonthNov .dg-cat-hero-slider .dg-cat-detail{padding-top:0px;}
}


@media only screen and (max-width: 361px) {
	body.thisMonthNov .dg-cat-hero-slider .dg-cat-detail {padding-top: 0;}
	.dg-cat-hero-slider .dg-cat-hero-slider-wrap .dg-cat-item {height: 181px !important;}
	.boxContainer a .imgText p,.boxContainer a:hover .imgText p {display: none !important;}
	.boxContainer a.boxes .imgText::after,.boxContainer a:hover.boxes .imgText::after{background:none;}
	.boxContainer a .imgText {height: 216px;}

}

@media only screen and (max-width: 321px) {
	.dg-cat-hero-slider .dg-cat-hero-slider-wrap .dg-cat-item {height: 185px;}
	.boxContainer a.boxes { margin-bottom:0;}
	.dg-cat-hero-slider .dg-cat-detail h2 {font-size: 30px; line-height: 34px;}
	.dg-cat-three .infoBottom > img {width: 100%;}
	.boxContainer a.boxes .infoBottom h3{font-size:18px;}

}
@media only screen and (min-width: 768px) {
	   .resp-tab-content ul li {width: 20% !important;}
}

@media only screen and (max-width: 768px) {
	
	
    .dg-cat-footer-top{padding: 0}
    .dg-cat-footer-bottom{padding: 0;background:#ffffff; height: 68px; padding-top: 19px; text-align: center}
    .dg-cat-footer-bottom p{display: block}
    .dg-cat-footer-bottom .dg-cat-links{display: none1important}
    .dg-cat-footer-bottom .dg-cat-f-logo{float: none; margin: 0}
    #dg-cat-footer .dg-cat-links{display: none; padding-bottom: 20px}
    #dg-cat-footer .dg-cat-links-container{ border-bottom: 1px solid #dbdbdb; }	
    #dg-cat-footer h3{color: #42145f; font-family:neuzeitbold; font-size: 16px; text-decoration: none; letter-spacing: 0.02em;height: 56px; display: block; line-height: 56px; padding-left: 20px!important;width: 100%; background: #eaeaea url(../img/purple-down.png) no-repeat 95% center; padding-right: 12%!important; padding-top: 0!important; padding-bottom: 0!important; cursor: pointer}
    #dg-cat-footer h3.active{background: #ffffff url(../img/pink-down.png) no-repeat 95% center; color: #db002f!important;}
    #dg-cat-footer .dg-cat-links a{ padding-left: 30px; color:#373737; font-family: Helvetica; font-size: 13px; text-decoration: none; background: url(../img/footer-menu-icon.png) no-repeat 20px center; line-height: 28px; height: 28px; display: block}

}